@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Nunito:400,300,700);
body { background-image: url(bg.jpg); background-repeat: no-repeat; background-position: center 124px; margin: 0px; padding: 0px; }
.footer { background-color: #FFF; height: 120px; }

.slidebg { background-image: url(bg2.png); background-repeat: no-repeat; margin-right: auto; margin-left: auto; height: 510px; background-position: center; }
.okbg { background-image: url(ok.png); background-repeat: repeat-x; background-position: top;/* [disabled]height: 510px; */ }
h3 { color: #252160; font-size: 24px; background-image: url(baslik.png); background-repeat: no-repeat; background-position: center 28px; display: block; height: 55px; padding-left: 15px; font-weight: bold; margin-top: 8px; }
.form { font-family: Arial; font-size: 12px; font-weight: normal; color: #252160; text-decoration: none; padding: 3px; border: 2px solid #D8D8D8; background-color: #FBFBFD; }




.ic { height: 510px; margin-right: auto; margin-left: auto; width: 1025px; padding-right: 75px; position: relative; }
.ic2 { background-image: url(a_03.png); background-repeat: repeat-x; background-position: top; width: 860px; margin-right: auto; margin-left: auto; border: 1px solid #CCC; background-color: #999; }
.site { width: 1000px; margin-right: auto; margin-left: auto; padding-right: 100px; }
.haberbg { background-image: url(a_07.png); background-repeat: no-repeat; padding: 0px; float: left; height: 124px; width: 459px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 50px; }
.haberbgen { background-image: url(a_07en.png); background-repeat: no-repeat; padding: 0px; float: left; height: 124px; width: 459px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 50px; }
p { font-family: Calibri; font-size: 15px; font-weight: normal; color: #000; text-decoration: none; margin: 0px; padding: 0px; }
.yaz10 { font-family: tahoma; font-size: 10px; font-weight: normal; color: #333; text-decoration: none; }





a.link1:link,a.link1:visited,a.link1:active {
	font-size: 18px;
	color: #618100;
	margin-right: 10px;
	margin-left: 10px;
}
a.link1:hover { font-size: 18px; color: #79B544; margin-right: 10px; margin-left: 10px; }

.ust { height: 123px; width: 1100px; margin-right: auto; margin-left: auto; }
.scrollbar2 { width: 1000px; margin-right: auto; margin-left: auto; padding-right: 100px; }
a.linkbox:link,a.linkbox:active, a.linkbox:visited, a.linkbox:hover { background-image: url(bg3.png); background-repeat: no-repeat; padding: 7px; height: 130px; width: 206px; display: block; margin-top: 0px; margin-right: 20px; margin-bottom: 30px; margin-left: 0px; font-size: 16px; color: #222222; text-decoration: none; font-weight: bold; text-align: center; float: left; }
a.linkbox2:link,a.linkbox2:active, a.linkbox2:visited, a.linkbox2:hover { background-image: url(bg3.png); background-repeat: no-repeat; padding: 7px; height: 130px; width: 206px; display: block; margin-top: 0px; margin-right: 20px; margin-bottom: 30px; margin-left: 0px; font-size: 12px; color: #222222; text-decoration: none; font-weight: bold; text-align: center; float: left; }
.temizle { clear: both; }

a.link2:link,a.link2:visited,a.link2:active { font-size: 15px; color: #252060; margin-left: 20px; font-family: Calibri; text-decoration: none; }
a.link2:hover { font-size: 15px; color: #79B544; margin-left: 20px; font-family: Calibri; text-decoration: underline; }

a.sollink:link,a.sollink:visited,a.sollink:active {
	font-size: 15px;
	color: #565D23;
	text-decoration: none;
	background-image: url(ok1.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	margin-left: 15px;
	padding-top: 9px;
	padding-bottom: 6px;
	font-weight: bold;
}

a.sollink:hover, a.sollink1:link,a.sollink1:visited,a.sollink1:active { font-size: 15px; color: #d50000; text-decoration: none; background-image: url(ok2.png); background-repeat: no-repeat; background-position: left center; display: block; padding-left: 15px; margin-left: 15px; padding-top: 9px; padding-bottom: 6px; }

.baslikciz { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; padding-bottom: 5px; margin-bottom: 15px; }

h1 { font-size: 24px; color: #252160; text-decoration: none; margin: 0px; padding: 0px; }

a.link3:link, a.link3:visited, a.link3:active { font-family: Calibri; font-size: 13px; font-weight: normal; color: #fff; text-decoration: none; }
a.link3:hover { color: #FC5101; }

a.link5:link, a.link5:visited, a.link5:active { font-family: tahoma; font-size: 11px; font-weight: normal; color: #900; text-decoration: none; }
a.link5:hover { color: #000; }

table.tablob {width:553px;margin-left:10px;}
table.tablob th,td {font-family: 'Nunito', sans-serif; font-size:14px;font-weight:bold;}
table.tablob th{font-size:16px;}
#a {border-right:solid 1px #fff;}
#b {border-left:solid 1px #fff;}

table.sutka td{border:1px solid #c8a953; color:#c8a953; text-align:center; height:30px;}
table.sutka th{border:2px solid #c8a953; color:#fff; background-color:#c8a953; height:30px; text-align:center;  }

table.koyuyesil td{border:1px solid #2d5e4e; color:#2d5e4e; text-align:center; height:30px;}
table.koyuyesil th{border:2px solid #2d5e4e; color:#fff; background-color:#2d5e4e; height:30px; text-align:center;}

table.turuncu td{border:1px solid #f7941e; color:#f7941e; text-align:center; height:30px;}
table.turuncu th{border:2px solid #f7941e; color:#fff; background-color:#f7941e; height:30px; text-align:center;}

table.mavi td{border:1px solid #00608a; color:#00608a; text-align:center; height:30px;}
table.mavi th{border:2px solid #00608a; color:#fff; background-color:#00608a; height:30px; text-align:center;}

table.koyukahve td{border:1px solid #3c2314; color:#3c2314; text-align:center; height:30px;}
table.koyukahve th{border:2px solid #3c2314; color:#fff; background-color:#3c2314; height:30px; text-align:center;}

table.yesil td{border:1px solid #00a89e; color:#00a89e; text-align:center; height:30px;}
table.yesil th{border:2px solid #00a89e; color:#fff; background-color:#00a89e; height:30px; text-align:center;}

table.kirmizi td{border:1px solid #b71d21; color:#b71d21; text-align:center; height:30px;}
table.kirmizi th{border:2px solid #b71d21; color:#fff; background-color:#b71d21; height:30px; text-align:center;}

table.eflatun td{border:1px solid #c189a4; color:#c189a4; text-align:center; height:30px;}
table.eflatun th{border:2px solid #c189a4; color:#fff; background-color:#c189a4; height:30px; text-align:center;}

table.fistikyesil td{border:1px solid #879f4e; color:#879f4e; text-align:center; height:30px;}
table.fistikyesil th{border:2px solid #879f4e; color:#fff; background-color:#879f4e; height:30px; text-align:center;}

table.mor td{border:1px solid #6a4981; color:#6a4981; text-align:center; height:30px;}
table.mor th{border:2px solid #6a4981; color:#fff; background-color:#6a4981; height:30px; text-align:center;}

table.yesil2 td{border:1px solid #00a79e; color:#00a79e; text-align:center; height:30px;}
table.yesil2 th{border:2px solid #00a79e; color:#fff; background-color:#00a79e; height:30px; text-align:center;}

table.griyes td{border:1px solid #7c8d97; color:#7c8d97; text-align:center; height:30px;}
table.griyes th{border:2px solid #7c8d97; color:#fff; background-color:#7c8d97; height:30px; text-align:center;}

table.cikolata td{border:1px solid #aa7d50; color:#aa7d50; text-align:center; height:30px;}
table.cikolata th{border:2px solid #aa7d50; color:#fff; background-color:#aa7d50; height:30px; text-align:center;}

/*
     FILE ARCHIVED ON 16:49:35 Apr 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:12 Dec 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
